### Method

# Gtk Editableget_position

#### Declaration [src]

    int
    gtk_editable_get_position (
      GtkEditable* editable
    )

#### Description [src]

Retrieves the current position of the cursor relative to the start of the content of the editable.

Note that this position is in characters, not in bytes.

Gets property | `Gtk.Editable:cursor-position`

#### Return value

Type: `int`

The cursor position.